<nav class="navbar navbar-expand-lg navbar-light" style="background-color: rgb(80, 43, 0); height: 70px">

  <button style="background-color:white" class="navbar-toggler" type="button" data-toggle="collapse"
          data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
          aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
  </button>

  <div class="collapse navbar-collapse" id="navbarSupportedContent" style="margin-left:3%">
          <ul class="navbar-nav mr-auto" style="width: 60%">

                  <li class="nav-item active navbar-text-items" style="margin-top: 10px;">
                    <p style="color: lightgreen">Room: <span>{{session_data.game_pin}}</span></p>

                  </li>
                  <li class="nav-item navbar-text-items" style="margin-top: 10px;margin-left:5%">
                         <p style="color: lightgreen">Name: <span>{{player_object.display_name}}</span></p>
                  </li>
                  <li class="nav-item navbar-text-items" style="margin-top: 10px;margin-left:5%">
                    <p style="color: lightgreen">Score: <span>{{player_object.points}}</span></p>
             </li>


          </ul>


          <ul class="nav navbar-nav navbar-right">
            
                  <li class="nav-item navbar-text-items dropdown"
                          style="width: 15%;padding-top: 10px; float: right;">
                          <button class="btn btn-primary" style="margin-right: 100px" (click)="routeToHome()">
                            Leave
                          </button>

                  </li>


          </ul>
  </div>
</nav>